Subject: Re: TID:16802799, Broker MX, Toluca vs Santos Laguna - Final, 2 day(s), 9 hours ago
From: Jenny Ortega <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 25 May 2018 13:50:54 +0530 (IST)

Ashwinee 

The buyer used the tickets but how do I make sure he's not lying that's why I'm asking you to verify the sections first because it could be downgrade or upgrade, I'm not gonna offer something that I'm not sure about it. 

Thanks 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Sent: Friday, 25 May, 2018 12:36:52 
Subject: Re: TID:16802799, Broker MX, Toluca vs Santos Laguna - Final, 2 day(s), 9 hours ago 

Hi Jenny, 

Ask the buyer if he attended the event. If the buyer attended the event, please offer partial refund on voucher. 

From: "Jenny Ortega" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 23 May, 2018 14:19:45 
Subject: TID:16802799, Broker MX, Toluca vs Santos Laguna - Final, 2 day(s), 9 hours ago 

Ash 

This buyer is claiming he got wrong tickets, he purchased "Tribuna Palcos VIP" and got "Preferente" and the event is over, I couldn't verify if the sections are the same or different. Can you please check it and advise?? 

Ps: proof attached 

Thanks 
JennyO.